[Desktop Entry]
Name=Extace Waveform Display
Name[es]=Extace
Name[no]=Extace B鴏geformvisning
Name[fr]=Extace Waveform
Name[ko]=劳胶抛捞胶
Name[pt]=Extace
Comment=Audio Waveform Monitor
Comment[es]Visualizaci髇 gr醘ica de ondas sonoras
Comment[no]=Lydb鴏gemonitor
Comment[fr]=Visualisation graphique d'ondes sonores
Comment[ko]=坷叼坷 傀捞宏 焊扁
Comment[pt]=Visualiza玢o gr醘ica das ondas sonoras
Exec=extace
Icon=extace.png
Info=Audio Waveform Monitor
Terminal=0
Type=Application
